header.nav-homepage-style{
    padding:8.5px 0;
    border: 0 !important;
}
header.nav-homepage-style.stricky.stricky-fixed{
    background-color: #2372e1;
    font-weight: 700;
}
.pft-nav-menu{
    margin-right: 8.75rem;
    margin-left: auto;
}
.pft-nav-menu #respMenu>li{
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    float: none;
    min-height: calc(100% - 1.5rem);
    padding: 0 1.5625rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.pft-nav-menu #respMenu>li>*{
    padding: 0;
    font-weight: 700 !important;
}
.pft-nav-menu #respMenu>li:first-of-type{
    padding-left: 0;
}
.pft-nav-menu #respMenu>li:last-of-type {
    padding-right: 0;
}
.pft-nav-menu #respMenu>li.current-menu-item>a,
.pft-nav-menu #respMenu>li>a:hover{
    color: #ffffff;
}
.pft-nav-menu #respMenu>li>a:before{
    display: none !important;
}
.ptf-offcanvas-menu-icon{
    color: #000 !important;
    margin-left: 2.5rem;
}


/* mobile */

#menu{
    z-index: 5;
}
#menu .mm-navbar{
    display: none;
}
#menu .ptf-offcanvas-menu{
    transform: translateX(0);
}
.mm-panel:after{
    display: none;
}
.mm-wrapper--position-left.mm-wrapper--opened .mm-slideout, .mm-wrapper--position-right.mm-wrapper--opened .mm-slideout{
    transform: translateX(0);
}
.mm-wrapper--opened .mm-wrapper__blocker{
    background-color: var(--ptf-color-18);
    opacity: 1;
    --mm-blocker-opacity-delay: 0.1s;
}

@media (max-width: 992px){
    .mobilie_header_nav.stricky.stricky-fixed{
        position: fixed;
        width:100%;
        z-index: 999;
    }
    .mobilie_header_nav .header{
        padding: 0 .75rem !important;
        height: 70px;
        line-height: 70px;
    }

    #menu{
        width: 100%;
    }
    .mm-wrapper__blocker{
        width: 0;
    }
}


